/*============== mobile  ==================*/
@media screen and (max-width: 768px) {
  nav .container-fluid {
    padding: 0;
  }
  nav .navbar-brand {
    margin-right: 5px;
  }
  nav .navbar-brand img {
    max-width: 70px;
  }
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 21px;
  }
  .btn {
    min-width: 130px;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    padding: 5px;
  }
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding: 13px 0;
  }
  .img-responsive {
    max-width: 100%;
    height: auto;
  }
	#education {
	padding-top: 2rem;
    padding: 30px 0;
}
  #education .content p {
    font-size: 16px;
  }
	#education .single_img {
	display: block;
		position: absolute;
		bottom: 0;
		right: 0;
}
  #education h2 {
    color: #fff;
    font-size: 18px;
  }
  #info .slide-img {
    order: 1;
  }
  #info .content {
    order: 2;
    margin-top: 2rem;
  }
  #education .up,
  #education .down {
    background-image: unset;
    min-height: auto;
  }
	#education .up {
		    margin-bottom: 0;
	}
  #education .up .content {
	      width: 100%;
    border-bottom: 2px solid #ffffff;
    margin-bottom: 2rem;
  }
  #education .up li {
    list-style: none;
    margin-bottom: 9px;
  }
	#education .content ul {
		    max-width: 60%;
	}
  #works {
    padding: 15px;
  }
  .vertical-txt {
    writing-mode: unset;
    display: inline-block;
    position: unset;
    min-height: unset;
    margin: 0 !important;
    transform: unset;
  }
  #works img {
    max-width: 100%;
    height: auto;
  }
  /* single */
  #description .portfolio-img {
    position: relative;
    max-width: 100%;
    height: auto;
  }
  #description {
    padding: 1rem;
    margin: 0;
    min-height: unset;
    margin-top: 2rem;
  }
  #screens {
    padding: 1rem;
  }
  #screens img {
    max-width: 100%;
    height: auto;
  }
  #experience {
	      margin-bottom: 0;
    padding: 20px 0;
  }
  #experience .border-vertical {
    position: absolute;
    top: 13%;
    left: 15%;
  }
  #experience .item {
    padding: 0;
    position: relative;
    min-height: 260px;
    display: flex;
    align-content: baseline;
    justify-content: flex-start;
    max-width: 900px;
    margin: 0 auto;
  }
	#experience .item:last-child {
		margin-bottom: 50px;
	}
  #experience .content {
    max-width: 230px;
  }
  #experience .content.left {
    position: absolute;
    left: unset;
    right: 0;
    text-align: left;
  }
  #experience .main_title {
	text-align: left;
	text-align-last: left;
	font-size: 20px;
	margin: 0 auto 30px;
}
	#about {
		padding: 30px 0;
	}
	#about .slide-img {
		text-align: center;
	}
	#about .slide-img .img-responsive {
	    max-width: 70%;
      margin: 0 auto;
	}
  #about .content {
    order: 2;
    margin-top: 2rem;
  }
  #skill {
    padding: 30px 5px;
  }
  #skill .swiper-button-next {
    display: none;
  }
  .hardSkinSwiper,
  .softSkinSwiper {
    padding: 3rem;
  }
  #about .slide-img {
    order: 1;
  }
	#about .content p {
		    border-top: 2px solid #00b5af;
		    text-align: justify;
		font-size: 20px;
	}
  #education .content {
    padding: 0;
  }
	#education .up .flex-end {
		padding: 0 15px;
	}
  #education h2 {
    font-size: 20px;
    margin-bottom: 2rem;
  }
  #skill .single-chart {
    padding: 2rem;
  }
  #works h3 {
    font-size: 20px;
    font-weight: bold;
  }
  #works p {
    font-size: 16px;
  }
  #works #pills-tab {
    width: 100%;
    overflow-x: scroll;
    white-space: nowrap;
    flex-wrap: nowrap;
    padding: 1rem 0;
  }
  #education ul li {
    font-size: 16px;
    margin-bottom: 10px;
  }
	#statistics {
		padding: 0;
	}
  #statistics p {
    font-weight: 300;
    font-size: 24px;
	margin: 0 auto;
  }
	#statistics .col-md-4 {
		padding-top: 40px;
        padding-bottom: 40px;
	}
	#statistics .counter {
		margin: 0 auto 10px;
    }
  .copyright {
    padding: 1rem 0 4rem;
  }
  .nav-sticky {
    background: #ffffff;
    border-top: 4px solid #00b5af;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
  }
  .portfolio-hover .box {
    padding: 1rem;
  }
  .nav-sticky.mobile ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }

  #description .single-imge img {
    position: relative;
    width: 100%;
    margin-top: 1rem;
  }
  .work-info .row .col-md-4 {
    order: 1;
  }
  .preloader {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .preloader .loader {
	  text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .preloader .loader img {
    margin: 30px;
	  max-width: 150px;
  }
	#myBar {
    margin-bottom: 30px;
}
	.menu_icone{
	max-width: 20px;	
	}
  #experience .content p {
    font-size: 14px;
  }
  #experience .item:nth-child(odd) .title,
  #experience .item:nth-child(odd) .date {
    text-align: left;
  }
  #experience .item .date,
  #experience .item .title {
    font-size: 16px;
  }
	
 .date strong {
    color: #3a3a3a;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .date span {
    color: #3a3a3a;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
  }
	header .nav-link {
    font-size: 16px;
 }
	#about .btn.btn-success {
			background-color: #00B5AF;
  		 	 border-color: #00B5AF;
	}
	header .btn.btn-success {
	background-color: #00B5AF;
    border-color: #00B5AF;
    font-size: 16px;
    padding: 9px 10px;
    border-radius: 8px;
    min-width: unset;
}
	header {
    padding: 0;
}
	#about h1 {
    margin: 0 0 10px;
    font-size: 26px;
}
	#about h2 {
    margin: 0 0 24px;
    font-size: 24px;
}
	.hire_me {
	display: block;
	width: fit-content;
    margin: 50px auto 0;
}
	#craft .accordion .accordion-body .items {
    padding: 10px 20px;
    margin: 0 auto 10px;
    align-items: center;
    justify-content: center;
    align-items: center;
    justify-content: space-between;   
	width: 100%;
}
	#craft .accordion .accordion-body .items .item_name {
    font-size: 14px;
    margin: 0;
}
	#craft .accordion .soft_skills .accordion-body .items {
    padding: 10px 20px;
    margin: 0 auto 10px;
    justify-content: center;
  }
	footer {
    padding: 2rem 0;
   }
	footer .footer-img img {
		display: none;
	}
	.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    font-size: 20px;
    border-radius: 8px;
}
	footer .social-footer {
    height: auto;
    padding: 20px 0;
    }
	footer .social img {
		max-width; 30px;
    }
	
	
#menuModal .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
}
#menuModal .modal-content {
  height: 100%;
  background-color: rgba(58, 58, 58, 0.85);
  backdrop-filter: blur(18.5px);
}
#menuModal .modal-body {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 130px;}

#menuModal .btn-close {
  position: absolute;
  top: 10%;
  right: 5%;
  opacity: 1;
  filter: brightness(100) invert(1);
}
#menuModal ul {
  margin: 0 auto;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  list-style: none;
}
#menuModal ul li {
  color: #fff;
  text-align: center;
  text-align-last: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
  margin: 0 auto 32px;
}
	.social-footer {
		height: 80px;
	}
	.social-footer .social img {
    max-width: 40px;
}

}
